Subject: [Depfis] Sistemas complejos

From: Hernan G Solari <[email-masked]>
Date: Mon, 15 Jun 2015 18:02:25 -0300

Este mensaje esta principalmente dirigido a los alumnos de licenciatura 
y doctorado en física.

Es un placer poder anunciarles que *el curso de Sistemas complejos se 
dictará en el segundo cuatrimestre**de este año (2015) *gracias a un 
esfuerzo conjunto del departamento y los docentes del curso.
Hasta hace poco el curso figuraba como "a confirmar" por lo que hago el 
anuncio/confirmación.

Les adjunto un breve texto sobre lo que estamos preparando para esta 
edición del curso.

Cualquier pregunta que tengan, no tienen mas que comunicarse a esta 
direccion

Saludos cordiales

Hernán G Solari

-- 
La creación es un pájaro sin plan de vuelo que jamás volará en linea recta. (Violeta Parra)
Abandonada la razón, todas las verdades que nos quedan son dogmas.